Version: games-arcade/pachi 1.0:0

Depends On: media-libs/libsdl[joystick,sound,video] media-libs/sdl-mixer[mod] >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:

1.0
"amd64 x86"
comments powered by Disqus